@media -sass-debug-info{filename{font-family:}line{font-family:\000039}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000312}}
.fake-body {
  display: none;
  padding-bottom: 67px;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000316}}
.mobile-body {
  display: block;
  height: 100%;
  position: relative;
  overflow-x: hidden;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000322}}
.get-distance-block {
  padding: 25px 40px;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0%;
  top: 0px;
  float: left;
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000331}}
.get-distance-block .get-address {
  height: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000333}}
.get-distance-block .get-address .button-holder {
  height: 100%;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000337}}
.get-distance-block .get-address .button-holder .button {
  background: url(../i/cl-ice-cream.png) no-repeat;
  background-size: contain;
  background-position: 50% 50%;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000344}}
.get-distance-block .get-address .button-holder .button .text {
  width: 150px;
  margin: auto;
  text-transform: uppercase;
  position: relative;
  top: 20%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000350}}
.get-distance-block .get-address .button-holder .button .text .title {
  font-size: 24px;
  line-height: 23px;
  color: white;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000361}}
.calculate-block {
  width: 100%;
  height: 100%;
  padding: 25px 40px;
  float: left;
  display: inline-block;
  position: absolute;
  left: 100%;
  top: 0px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000371}}
.calculate-block .gif {
  padding: 25px;
  padding-bottom: 60px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000374}}
.calculate-block .gif img {
  max-width: 100%;
  max-height: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000379}}
.calculate-block .title {
  font-size: 20px;
  line-height: 21px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000382}}
.calculate-block .title:nth-child(even) {
  color: white;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000388}}
.give-distance-block {
  height: 100%;
  width: 100%;
  padding: 25px 40px;
  position: absolute;
  left: 100%;
  float: left;
  top: 0px;
  display: inline-block;
  font-size: 16px;
  line-height: 17px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003102}}
.give-distance-block .under {
  display: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003104}}
.give-distance-block .under .title {
  font-size: 20px;
  line-height: 21px;
  padding-bottom: 8%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003108}}
.give-distance-block .under .title.second {
  color: white;
  padding-top: 10px;
  padding-bottom: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003114}}
.give-distance-block .under .dist-item {
  padding: 6px 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003116}}
.give-distance-block .under .dist-item .image {
  height: 41px;
  width: 32px;
  margin-right: 15px;
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003121}}
.give-distance-block .under .dist-item .image img {
  height: 100%;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003126}}
.give-distance-block .under .dist-item .text-holder {
  display: inline-block;
  color: #a4d242;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003129}}
.give-distance-block .under .dist-item .text-holder .dist {
  text-transform: uppercase;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003140}}
.give-distance-block .over {
  display: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003142}}
.give-distance-block .over .title {
  padding-bottom: 8%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003145}}
.give-distance-block .over .dist-item-big {
  padding: 15px 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003147}}
.give-distance-block .over .dist-item-big .image-big {
  display: inline-block;
  height: 105px;
  width: 82px;
  margin-right: -3px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003152}}
.give-distance-block .over .dist-item-big .image-big img {
  width: 100%;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003157}}
.give-distance-block .over .dist-item-big .text-holder {
  font-size: 20px;
  line-height: 22px;
  display: inline-block;
  vertical-align: bottom;
  color: #a4d242;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003163}}
.give-distance-block .over .dist-item-big .text-holder .dist {
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003173}}
.give-distance-block .over .hint {
  font-size: 20px;
  line-height: 22px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003176}}
.give-distance-block .over .hint .head {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000311}}
.sloped {
  -webkit-transform: rotate(-7deg) skew(-7deg, 0);
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000319}}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000327}}
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  height: 100%;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000333}}
.swipe-wrap {
  overflow: hidden;
  position: relative;
  height: 100%;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000338}}
.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000344}}
.fake-body {
  display: block;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000347}}
.mobile-body {
  display: none;
  height: 100%;
  position: relative;
  overflow-x: hidden;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000354}}
body {
  background: #39424a;
  color: white;
  margin: 0px;
  font-size: 15px;
  line-height: 17px;
  padding-bottom: 67px;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000363}}
.navbar {
  background: #4d555c;
  display: none;
  height: 100px;
  padding: 25px 50px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000368}}
.navbar .brand {
  height: 32px;
  width: 166px;
  display: inline-block;
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000373}}
.navbar .brand img {
  max-width: 100%;
  max-height: 100%;
  border: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000381}}
.links {
  float: right;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000385}}
li {
  list-style: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\0000389}}
.links li {
  display: inline-block;
  padding: 7px;
  margin: 0px 20px;
  color: white;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\0000395}}
.links li:last-child {
  background: #a4d242;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003101}}
.title {
  font-size: 28px;
  line-height: 25px;
  font-family: 'ApexNew-UltraItalic';
  text-transform: uppercase;
  color: #a4d242;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003109}}
.subtitle {
  color: #00babd;
  display: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003114}}
.body {
  font-size: 15px;
  line-height: 17px;
  padding-top: 5px;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003120}}
.footer-navbar {
  position: fixed;
  bottom: 0px;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003126}}
.footer-navbar .left, .footer-navbar .right {
  height: 67px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003129}}
.footer-navbar .left .button, .footer-navbar .right .button {
  text-align: center;
  height: 100%;
  padding: 23px 0px;
  z-index: 1000;
  cursor: pointer;
  font-weight: 700;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003138}}
.footer-navbar .left {
  width: 50%;
  float: left;
  background: #a4d242;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003143}}
.footer-navbar .right {
  width: 50%;
  float: right;
  background: #4d555c;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003147}}
.footer-navbar .right .button {
  background: #4d555c;
  position: relative;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003151}}
.footer-navbar .right ul {
  position: absolute;
  z-index: 999;
  top: 0px;
  padding: 20px 30px;
  margin: 0px;
  background: #4d555c;
  width: 100%;
  transition: all 0.5s ease;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003160}}
.footer-navbar .right ul li {
  padding: 10px 0px;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003165}}
.footer-navbar .right.selected ul {
  top: -300%;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003171}}
.slideshow-block {
  text-transform: uppercase;
  position: relative;
  height: 20px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003175}}
.slideshow-block .vertical {
  display: table-cell;
  vertical-align: middle;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003179}}
.slideshow-block .slide-img {
  height: 183px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003182}}
.slideshow-block .slide-img img {
  height: 100%;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003187}}
.slideshow-block .padded-holder {
  padding: 30px;
  padding-top: 10px;
  display: table;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003194}}
.slideshow-block .slide-text-holder {
  padding-bottom: 20px;
  max-width: 450px;
  margin: auto;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003199}}
.slideshow-block .dots-holder {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003201}}
.slideshow-block .dots-holder .dot {
  background: url(../i/cl-unselected.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 11px;
  width: 11px;
  display: inline-block;
  margin: 0px 3px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003209}}
.slideshow-block .dots-holder .dot.selected {
  background: url(../i/cl-selected.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003216}}
.slideshow-block .slideshow-nav {
  position: absolute;
  bottom: 25px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003223}}
.perks-block {
  background: #4d555c;
  padding: 25px 40px;
  overflow: auto;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003228}}
.perks-block .ipad-holder {
  max-width: 450px;
  margin: auto;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003232}}
.perks-block .title {
  padding-bottom: 13%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003236}}
.perks-block .text-holder ul {
  margin: 0px;
  padding-left: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003239}}
.perks-block .text-holder ul li {
  padding-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003244}}
.perks-block .image {
  display: none;
  width: 40%;
  float: right;
  padding-left: 15px;
  position: relative;
  top: -40px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003251}}
.perks-block .image img {
  max-width: 100%;
  max-height: 100%;
  border: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003259}}
.specs-block {
  padding: 25px 40px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003261}}
.specs-block .title {
  padding-bottom: 8%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003264}}
.specs-block .flat-holder {
  width: 100%;
  padding-bottom: 25px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003267}}
.specs-block .flat-holder .flat-title-bar {
  background: #a4d242;
  text-transform: uppercase;
  padding: 5px;
  position: relative;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003273}}
.specs-block .flat-holder .flat-title-bar .name {
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003276}}
.specs-block .flat-holder .flat-title-bar .price {
  text-transform: lowercase;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003279}}
.specs-block .flat-holder .flat-title-bar .triangle-right {
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 8px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  right: 15px;
  top: 14px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003290}}
.specs-block .flat-holder .flat-title-bar .triangle-bottom {
  display: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ffffff transparent transparent transparent;
  position: absolute;
  right: 15px;
  top: 19px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003302}}
.specs-block .flat-holder .info {
  display: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003305}}
.specs-block .flat-holder .info .flat-links {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 12px;
  padding: 15px 0px;
  border-bottom: 2px solid #9ca1a5;
  margin-bottom: 15px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003313}}
.specs-block .flat-holder .info .flat-links a {
  color: white;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003316}}
.specs-block .flat-holder .info .flat-links .download-specs {
  display: inline-block;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003319}}
.specs-block .flat-holder .info .flat-links .download-specs img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003325}}
.specs-block .flat-holder .info .flat-links .download-specs .text {
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003329}}
.specs-block .flat-holder .info .flat-links .apply {
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 15px;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003335}}
.specs-block .flat-holder .info .flat-links .apply img {
  width: 11px;
  height: 11px;
  margin-right: 10px;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003341}}
.specs-block .flat-holder .info .flat-links .apply .text {
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003348}}
.specs-block .flat-holder .info .details ul {
  padding: 0px;
  margin: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003351}}
.specs-block .flat-holder .info .details ul li {
  padding-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003353}}
.specs-block .flat-holder .info .details ul li a {
  color: white;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003361}}
.specs-block .flat-holder.selected .triangle-bottom {
  display: block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003364}}
.specs-block .flat-holder.selected .triangle-right {
  display: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003372}}
.faq-block {
  background: #4d555c;
  padding: 25px 40px;
  overflow: auto;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003380}}
.faq-block .hint {
  padding-bottom: 8%;
  color: #a4d242;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 35px;
  font-style: italic;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003388}}
.faq-block .q-holder {
  position: relative;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003390}}
.faq-block .q-holder .question {
  width: 85%;
  color: #a4d242;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003394}}
.faq-block .q-holder .plus, .faq-block .q-holder .minus {
  height: 20px;
  width: 20px;
  position: absolute;
  right: 5px;
  top: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003400}}
.faq-block .q-holder .plus img, .faq-block .q-holder .minus img {
  width: 100%;
  height: 100%;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003406}}
.faq-block .q-holder .minus {
  display: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003411}}
.faq-block .answer {
  display: none;
  padding-top: 15px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003415}}
.faq-block ul {
  margin: 0px;
  padding: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003418}}
.faq-block ul li {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #a4d242;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003424}}
.faq-block ul li.selected .q-holder .minus {
  display: block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003427}}
.faq-block ul li.selected .q-holder .plus {
  display: none;
}

@media -sass-debug-info{filename{font-family:}line{font-family:\00003436}}
.apply-block {
  position: relative;
  padding: 25px 40px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003439}}
.apply-block .title {
  padding-bottom: 8%;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003442}}
.apply-block .big-image {
  display: none;
  width: 348px;
  height: 138px;
  position: absolute;
  top: 42px;
  right: 60px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003449}}
.apply-block .big-image img {
  height: 100%;
  width: 100%;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003455}}
.apply-block .col {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid white;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003460}}
.apply-block .head, .apply-block .offer, .apply-block .application {
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003463}}
.apply-block .offer {
  font-size: 20px;
  line-height: 21px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003466}}
.apply-block .offer.head {
  font-weight: bold;
  padding-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003471}}
.apply-block .application {
  color: #a4d242;
  font-size: 16px;
  line-height: 17px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003475}}
.apply-block .application.head {
  padding-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003478}}
.apply-block .application.item {
  padding-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003480}}
.apply-block .application.item:last-child {
  padding-bottom: 0px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003484}}
.apply-block .application a {
  color: #a4d242;
  text-decoration: none;
  display: table-row;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003488}}
.apply-block .application a .image {
  height: 35px;
  width: 35px;
  margin-right: 15px;
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003493}}
.apply-block .application a .image img {
  height: 100%;
  width: 100%;
  border: none;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003499}}
.apply-block .application a .description {
  display: table-cell;
  vertical-align: middle;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003505}}
.apply-block .signup {
  color: #a4d242;
  font-size: 16px;
  line-height: 17px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003509}}
.apply-block .signup.body {
  line-height: 18px;
  color: white;
  padding-bottom: 25px;
}
@media -sass-debug-info{filename{font-family:}line{font-family:\00003514}}
.apply-block .signup.head {
  padding-bottom: 15px;
}

@media (min-width: 768px) {
@media -sass-debug-info{filename{font-family:}line{font-family:\00003523}}
  body {
    padding-bottom: 0px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003527}}
  .holder {
    max-width: 900px;
    margin: auto;
    position: relative;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003533}}
  .fake-body {
    padding-top: 100px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003537}}
  .footer-navbar {
    display: none;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003541}}
  .navbar {
    display: block;
    position: fixed;
    width: 100%;
    z-index: 10000;
    border-bottom: 1px solid #39424A;
    margin-top: -100px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003550}}
  .title {
    font-size: 45px;
    line-height: 40px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003555}}
  .subtitle {
    font-size: 17px;
    line-height: 19px;
    display: block;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003561}}
  .body {
    font-size: 17px;
    line-height: 19px;
    padding-top: 0px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003567}}
  .slideshow-block {
    height: initial;
    padding: 25px 0px;
    max-width: 920px;
    margin: auto;
    height: 448px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003573}}
  .slideshow-block .padded-holder {
    padding: 50px 120px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003576}}
  .slideshow-block .slide-img {
    float: left;
    width: 35%;
    height: 298px;
    text-align: right;
    margin-bottom: 0px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003582}}
  .slideshow-block .slide-img img {
    max-height: 100%;
    max-width: 100%;
    margin-top: -20px;
    border: none;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003589}}
  .slideshow-block .slide-text-holder {
    float: right;
    width: 65%;
    padding: 0px;
    max-width: 100%;
    padding-left: 25px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003598}}
  .perks-block {
    padding: 25px 60px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003600}}
  .perks-block .ipad-holder {
    max-width: 100%;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003603}}
  .perks-block .title {
    padding-bottom: 8%;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003606}}
  .perks-block .text-holder {
    width: 60%;
    float: left;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003609}}
  .perks-block .text-holder ul {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding-left: 0px;
    padding-right: 15px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003615}}
  .perks-block .text-holder ul li {
    padding-bottom: 20px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003620}}
  .perks-block .image {
    display: block;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003625}}
  .specs-block {
    width: 100%;
    overflow: auto;
    padding: 25px 60px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003629}}
  .specs-block .flat-holder {
    width: 48%;
    float: left;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003632}}
  .specs-block .flat-holder:nth-child(even) {
    margin-right: 4%;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003635}}
  .specs-block .flat-holder .flat-title-bar {
    cursor: initial;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003637}}
  .specs-block .flat-holder .flat-title-bar .price {
    position: absolute;
    right: 5px;
    top: 5px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003642}}
  .specs-block .flat-holder .flat-title-bar .triangle-bottom, .specs-block .flat-holder .flat-title-bar .triangle-right {
    display: none;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003646}}
  .specs-block .flat-holder .info {
    display: block;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003649}}
  .specs-block .flat-holder .info .details ul {
    width: 48%;
    float: left;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003652}}
  .specs-block .flat-holder .info .details ul:first-child {
    margin-right: 4%;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003656}}
  .specs-block .flat-holder .info .details a {
    color: white;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003658}}
  .specs-block .flat-holder .info .details a:hover {
    color: #a4d242;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003667}}
  .faq-block {
    padding: 25px 60px;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003669}}
  .faq-block ul {
    width: 30.66%;
    float: left;
    margin-right: 4%;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003673}}
  .faq-block ul:last-child {
    margin-right: 0px;
  }

@media -sass-debug-info{filename{font-family:}line{font-family:\00003679}}
  .apply-block {
    padding: 25px 60px;
    width: 100%;
    overflow: auto;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003683}}
  .apply-block .big-image {
    display: block;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003686}}
  .apply-block .col {
    width: 30.66%;
    float: left;
    margin-right: 4%;
    margin-top: 50px;
    border-bottom: none;
  }
@media -sass-debug-info{filename{font-family:}line{font-family:\00003692}}
  .apply-block .col:last-child {
    margin-right: 0px;
  }
}
